{
  "extends": "airbnb",
  "parser": "babel-eslint",
  "env": {
    "browser": true,
    "node": true
  },
  "settings": {
    "import/resolver": {
      "node": {
        "moduleDirectory": ["node_modules", "resources"]
      }
    }
  },
  "rules": {
    "indent": ["error", 4, {"SwitchCase": 1}],
    "react/jsx-indent-props": ["error", 4],
    "react/jsx-indent": ["error", 4]
  }
}
